/*
Theme Name: CVWD
Theme URI: http://www.cvwd.com.au
Template: greenfield
Author: CVWD
Author URI: http://www.cvwd.com.au
Description: CVWD
Version: 1.0.0.1499858527
Updated: 2017-07-12 11:22:07

*/
.main-navigation .menu > li > a {
    font-size: 13px;
    padding: 0 26px;
}
.site-description {
    letter-spacing: 1.2px;
    margin-top: -28px;
    margin-right: 0px;
}
.home .cherry-services-row .services-item::before {
display: none;
}
hr, div#tm_builder_outer_content hr.tm_pb_module {
    background-color: transparent !important;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_row_6 {
    padding-bottom: 20px !important;
}
.menu-item-2438 a {
      content: '\f09a'; 
}
#menu-item-2438 a,
#menu-item-2438 a  {font-family: FontAwesome;
}
dfn, cite, em, i {
    font-style: normal;
}

@media only screen and (min-width: 991px) {
.tm_pb_builder #tm_builder_outer_content .tm_pb_row_5 {
    padding-bottom: 20px !important;
}
}

